## r-cran-zeligchoice 0.9

=== DESCRIPTION ===
Package: ZeligChoice
License: GPL (>= 3)
Title: Zelig Choice Models
Authors@R: c(
    person("Christine.", "Choirat", role = "aut"),
    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
    role = c("aut", "cre")),
    person("James", "Honaker", role = "aut"),
    person("Kosuke", "Imai", role = "aut"),
    person("Gary", "King", role = "aut"),
    person("Olivia", "Lau", role = "aut")
    )
Description: Add-on package for Zelig 5. Enables the use of a variety of logit
    and probit regressions.
URL: https://cran.r-project.org/package=ZeligChoice
BugReports: https://github.com/IQSS/Zelig/issues
Version: 0.9-6
Date: 2017-06-07
Imports: dplyr, Formula, jsonlite, MASS, methods, VGAM, Zelig (>=
        5.1-1),
Suggests: testthat, knitr, zeligverse
Collate: 'model-mlogit.R' 'model-obinchoice.R' 'model-oprobit.R'
        'model-ologit.R' 'model-bbinchoice.R' 'model-bprobit.R'
        'model-blogit.R' 'create-json.R'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-07 15:07:31 UTC; cgandrud
Author: Christine. Choirat [aut],
  Christopher Gandrud [aut, cre],
  James Honaker [aut],
  Kosuke Imai [aut],
  Gary King [aut],
  Olivia Lau [aut]
Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
Repository: CRAN
Date/Publication: 2017-06-07 22:44:09 UTC

## r-cran-zeligchoice 0.9-6

=== debian/changelog ===
r-cran-zeligchoice (0.9-6-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 06:08:45 +0200

r-cran-zeligchoice (0.9-6-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * lintian override for false positive build-depends-on-1-revision

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:19:53 +0200

r-cran-zeligchoice (0.9-6-1) unstable; urgency=medium

  * Initial release (closes: #893853)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 11:33:53 +0100

=== debian/control ===
Source: r-cran-zeligchoice
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-formula,
               r-cran-jsonlite,
               r-cran-mass,
               r-cran-vgam,
               r-cran-zelig (>= 5.1-1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeligchoice
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeligchoice.git
Homepage: https://cran.r-project.org/package=ZeligChoice
Rules-Requires-Root: no

Package: r-cran-zeligchoice
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R zelig choice models
 This package provides an add-on for r-cran-zelig. Enables the use of a
 variety of logit and probit regressions.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ZeligChoice_([-\d.]*)\.tar\.gz
